<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <title>Login - DoorKey</title>
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link href="https://fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">
      <link rel="stylesheet" href="/public/css/normalize.css">
      <link rel="stylesheet" href="/public/css/skeleton.css">
      <link rel="stylesheet" href="/public/css/stylesheet.css">
      <link rel="icon" type="image/png" href="/public/favicon-16x16.png">
   </head>
   <body>
      <div class="container">
         <div class="row">
         	<div class="three columns" style="margin-top: 30%;"></div>
            <div class="five columns" style="margin-top: 30%;">
               <h3 style="text-align: center;">Login</h3>
               <label for="username">Username</label>
               <small style="color: #f03333; display: none;" id="error">Username or password incorrect!</small>
               <input class="u-full-width" type="text" placeholder="Username" id="username">
               <label for="username">Password</label>
               <input class="u-full-width" type="password" placeholder="Password" id="password">
               <a class="button button-primary u-full-width" id="login">Login</a>
            </div>
         </div>
      </div>
   </body>
   <script type="text/javascript" src="/public/js/jquery-3.4.1.min.js"></script>
   <script type="text/javascript" src="/public/js/login.js"></script>
</html>